Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network200.72.0.0/16
Usable hosts65,534
Subnet mask255.255.0.0
Addresses65,536
Network address
200.72.0.0
Broadcast address
200.72.255.255
First usable
200.72.0.1
Last usable
200.72.255.254
Usable hosts
65,534 (65,536 less the network and broadcast addresses)
Subnet mask
255.255.0.0
Wildcard mask
0.0.255.255 (Cisco ACLs, OSPF)
Prefix length
/16
Type
Public public
Old class
C (default /24)
As numbers
Hex C8480000 · Integer 3360161792 to 3360227327
Reverse DNS zone
72.200.in-addr.arpa
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11001000.01001000..00000000.00000000200.72.0.0
Subnet mask11111111.11111111..00000000.00000000255.255.0.0
Network11001000.01001000..00000000.00000000200.72.0.0
Broadcast11001000.01001000..11111111.11111111200.72.255.255
Split into smaller subnets/27

200.72.0.0/16 makes 2,048 subnets of /27; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1200.72.0.0/27200.72.0.1 to 200.72.0.30200.72.0.3130
2200.72.0.32/27200.72.0.33 to 200.72.0.62200.72.0.6330
3200.72.0.64/27200.72.0.65 to 200.72.0.94200.72.0.9530
4200.72.0.96/27200.72.0.97 to 200.72.0.126200.72.0.12730
5200.72.0.128/27200.72.0.129 to 200.72.0.158200.72.0.15930
6200.72.0.160/27200.72.0.161 to 200.72.0.190200.72.0.19130
7200.72.0.192/27200.72.0.193 to 200.72.0.222200.72.0.22330
8200.72.0.224/27200.72.0.225 to 200.72.0.254200.72.0.25530
9200.72.1.0/27200.72.1.1 to 200.72.1.30200.72.1.3130
10200.72.1.32/27200.72.1.33 to 200.72.1.62200.72.1.6330
11200.72.1.64/27200.72.1.65 to 200.72.1.94200.72.1.9530
12200.72.1.96/27200.72.1.97 to 200.72.1.126200.72.1.12730
13200.72.1.128/27200.72.1.129 to 200.72.1.158200.72.1.15930
14200.72.1.160/27200.72.1.161 to 200.72.1.190200.72.1.19130
15200.72.1.192/27200.72.1.193 to 200.72.1.222200.72.1.22330
16200.72.1.224/27200.72.1.225 to 200.72.1.254200.72.1.25530
17200.72.2.0/27200.72.2.1 to 200.72.2.30200.72.2.3130
18200.72.2.32/27200.72.2.33 to 200.72.2.62200.72.2.6330
19200.72.2.64/27200.72.2.65 to 200.72.2.94200.72.2.9530
20200.72.2.96/27200.72.2.97 to 200.72.2.126200.72.2.12730
21200.72.2.128/27200.72.2.129 to 200.72.2.158200.72.2.15930
22200.72.2.160/27200.72.2.161 to 200.72.2.190200.72.2.19130
23200.72.2.192/27200.72.2.193 to 200.72.2.222200.72.2.22330
24200.72.2.224/27200.72.2.225 to 200.72.2.254200.72.2.25530
25200.72.3.0/27200.72.3.1 to 200.72.3.30200.72.3.3130
26200.72.3.32/27200.72.3.33 to 200.72.3.62200.72.3.6330
27200.72.3.64/27200.72.3.65 to 200.72.3.94200.72.3.9530
28200.72.3.96/27200.72.3.97 to 200.72.3.126200.72.3.12730
29200.72.3.128/27200.72.3.129 to 200.72.3.158200.72.3.15930
30200.72.3.160/27200.72.3.161 to 200.72.3.190200.72.3.19130
31200.72.3.192/27200.72.3.193 to 200.72.3.222200.72.3.22330
32200.72.3.224/27200.72.3.225 to 200.72.3.254200.72.3.25530
33200.72.4.0/27200.72.4.1 to 200.72.4.30200.72.4.3130
34200.72.4.32/27200.72.4.33 to 200.72.4.62200.72.4.6330
35200.72.4.64/27200.72.4.65 to 200.72.4.94200.72.4.9530
36200.72.4.96/27200.72.4.97 to 200.72.4.126200.72.4.12730
37200.72.4.128/27200.72.4.129 to 200.72.4.158200.72.4.15930
38200.72.4.160/27200.72.4.161 to 200.72.4.190200.72.4.19130
39200.72.4.192/27200.72.4.193 to 200.72.4.222200.72.4.22330
40200.72.4.224/27200.72.4.225 to 200.72.4.254200.72.4.25530
41200.72.5.0/27200.72.5.1 to 200.72.5.30200.72.5.3130
42200.72.5.32/27200.72.5.33 to 200.72.5.62200.72.5.6330
43200.72.5.64/27200.72.5.65 to 200.72.5.94200.72.5.9530
44200.72.5.96/27200.72.5.97 to 200.72.5.126200.72.5.12730
45200.72.5.128/27200.72.5.129 to 200.72.5.158200.72.5.15930
46200.72.5.160/27200.72.5.161 to 200.72.5.190200.72.5.19130
47200.72.5.192/27200.72.5.193 to 200.72.5.222200.72.5.22330
48200.72.5.224/27200.72.5.225 to 200.72.5.254200.72.5.25530
49200.72.6.0/27200.72.6.1 to 200.72.6.30200.72.6.3130
50200.72.6.32/27200.72.6.33 to 200.72.6.62200.72.6.6330
51200.72.6.64/27200.72.6.65 to 200.72.6.94200.72.6.9530
52200.72.6.96/27200.72.6.97 to 200.72.6.126200.72.6.12730
53200.72.6.128/27200.72.6.129 to 200.72.6.158200.72.6.15930
54200.72.6.160/27200.72.6.161 to 200.72.6.190200.72.6.19130
55200.72.6.192/27200.72.6.193 to 200.72.6.222200.72.6.22330
56200.72.6.224/27200.72.6.225 to 200.72.6.254200.72.6.25530
57200.72.7.0/27200.72.7.1 to 200.72.7.30200.72.7.3130
58200.72.7.32/27200.72.7.33 to 200.72.7.62200.72.7.6330
59200.72.7.64/27200.72.7.65 to 200.72.7.94200.72.7.9530
60200.72.7.96/27200.72.7.97 to 200.72.7.126200.72.7.12730
61200.72.7.128/27200.72.7.129 to 200.72.7.158200.72.7.15930
62200.72.7.160/27200.72.7.161 to 200.72.7.190200.72.7.19130
63200.72.7.192/27200.72.7.193 to 200.72.7.222200.72.7.22330
64200.72.7.224/27200.72.7.225 to 200.72.7.254200.72.7.25530
65200.72.8.0/27200.72.8.1 to 200.72.8.30200.72.8.3130
66200.72.8.32/27200.72.8.33 to 200.72.8.62200.72.8.6330
67200.72.8.64/27200.72.8.65 to 200.72.8.94200.72.8.9530
68200.72.8.96/27200.72.8.97 to 200.72.8.126200.72.8.12730
69200.72.8.128/27200.72.8.129 to 200.72.8.158200.72.8.15930
70200.72.8.160/27200.72.8.161 to 200.72.8.190200.72.8.19130
71200.72.8.192/27200.72.8.193 to 200.72.8.222200.72.8.22330
72200.72.8.224/27200.72.8.225 to 200.72.8.254200.72.8.25530
73200.72.9.0/27200.72.9.1 to 200.72.9.30200.72.9.3130
74200.72.9.32/27200.72.9.33 to 200.72.9.62200.72.9.6330
75200.72.9.64/27200.72.9.65 to 200.72.9.94200.72.9.9530
76200.72.9.96/27200.72.9.97 to 200.72.9.126200.72.9.12730
77200.72.9.128/27200.72.9.129 to 200.72.9.158200.72.9.15930
78200.72.9.160/27200.72.9.161 to 200.72.9.190200.72.9.19130
79200.72.9.192/27200.72.9.193 to 200.72.9.222200.72.9.22330
80200.72.9.224/27200.72.9.225 to 200.72.9.254200.72.9.25530
81200.72.10.0/27200.72.10.1 to 200.72.10.30200.72.10.3130
82200.72.10.32/27200.72.10.33 to 200.72.10.62200.72.10.6330
83200.72.10.64/27200.72.10.65 to 200.72.10.94200.72.10.9530
84200.72.10.96/27200.72.10.97 to 200.72.10.126200.72.10.12730
85200.72.10.128/27200.72.10.129 to 200.72.10.158200.72.10.15930
86200.72.10.160/27200.72.10.161 to 200.72.10.190200.72.10.19130
87200.72.10.192/27200.72.10.193 to 200.72.10.222200.72.10.22330
88200.72.10.224/27200.72.10.225 to 200.72.10.254200.72.10.25530
89200.72.11.0/27200.72.11.1 to 200.72.11.30200.72.11.3130
90200.72.11.32/27200.72.11.33 to 200.72.11.62200.72.11.6330
91200.72.11.64/27200.72.11.65 to 200.72.11.94200.72.11.9530
92200.72.11.96/27200.72.11.97 to 200.72.11.126200.72.11.12730
93200.72.11.128/27200.72.11.129 to 200.72.11.158200.72.11.15930
94200.72.11.160/27200.72.11.161 to 200.72.11.190200.72.11.19130
95200.72.11.192/27200.72.11.193 to 200.72.11.222200.72.11.22330
96200.72.11.224/27200.72.11.225 to 200.72.11.254200.72.11.25530
97200.72.12.0/27200.72.12.1 to 200.72.12.30200.72.12.3130
98200.72.12.32/27200.72.12.33 to 200.72.12.62200.72.12.6330
99200.72.12.64/27200.72.12.65 to 200.72.12.94200.72.12.9530
100200.72.12.96/27200.72.12.97 to 200.72.12.126200.72.12.12730
101200.72.12.128/27200.72.12.129 to 200.72.12.158200.72.12.15930
102200.72.12.160/27200.72.12.161 to 200.72.12.190200.72.12.19130
103200.72.12.192/27200.72.12.193 to 200.72.12.222200.72.12.22330
104200.72.12.224/27200.72.12.225 to 200.72.12.254200.72.12.25530
105200.72.13.0/27200.72.13.1 to 200.72.13.30200.72.13.3130
106200.72.13.32/27200.72.13.33 to 200.72.13.62200.72.13.6330
107200.72.13.64/27200.72.13.65 to 200.72.13.94200.72.13.9530
108200.72.13.96/27200.72.13.97 to 200.72.13.126200.72.13.12730
109200.72.13.128/27200.72.13.129 to 200.72.13.158200.72.13.15930
110200.72.13.160/27200.72.13.161 to 200.72.13.190200.72.13.19130
111200.72.13.192/27200.72.13.193 to 200.72.13.222200.72.13.22330
112200.72.13.224/27200.72.13.225 to 200.72.13.254200.72.13.25530
113200.72.14.0/27200.72.14.1 to 200.72.14.30200.72.14.3130
114200.72.14.32/27200.72.14.33 to 200.72.14.62200.72.14.6330
115200.72.14.64/27200.72.14.65 to 200.72.14.94200.72.14.9530
116200.72.14.96/27200.72.14.97 to 200.72.14.126200.72.14.12730
117200.72.14.128/27200.72.14.129 to 200.72.14.158200.72.14.15930
118200.72.14.160/27200.72.14.161 to 200.72.14.190200.72.14.19130
119200.72.14.192/27200.72.14.193 to 200.72.14.222200.72.14.22330
120200.72.14.224/27200.72.14.225 to 200.72.14.254200.72.14.25530
121200.72.15.0/27200.72.15.1 to 200.72.15.30200.72.15.3130
122200.72.15.32/27200.72.15.33 to 200.72.15.62200.72.15.6330
123200.72.15.64/27200.72.15.65 to 200.72.15.94200.72.15.9530
124200.72.15.96/27200.72.15.97 to 200.72.15.126200.72.15.12730
125200.72.15.128/27200.72.15.129 to 200.72.15.158200.72.15.15930
126200.72.15.160/27200.72.15.161 to 200.72.15.190200.72.15.19130
127200.72.15.192/27200.72.15.193 to 200.72.15.222200.72.15.22330
128200.72.15.224/27200.72.15.225 to 200.72.15.254200.72.15.25530
129200.72.16.0/27200.72.16.1 to 200.72.16.30200.72.16.3130
130200.72.16.32/27200.72.16.33 to 200.72.16.62200.72.16.6330
131200.72.16.64/27200.72.16.65 to 200.72.16.94200.72.16.9530
132200.72.16.96/27200.72.16.97 to 200.72.16.126200.72.16.12730
133200.72.16.128/27200.72.16.129 to 200.72.16.158200.72.16.15930
134200.72.16.160/27200.72.16.161 to 200.72.16.190200.72.16.19130
135200.72.16.192/27200.72.16.193 to 200.72.16.222200.72.16.22330
136200.72.16.224/27200.72.16.225 to 200.72.16.254200.72.16.25530
137200.72.17.0/27200.72.17.1 to 200.72.17.30200.72.17.3130
138200.72.17.32/27200.72.17.33 to 200.72.17.62200.72.17.6330
139200.72.17.64/27200.72.17.65 to 200.72.17.94200.72.17.9530
140200.72.17.96/27200.72.17.97 to 200.72.17.126200.72.17.12730
141200.72.17.128/27200.72.17.129 to 200.72.17.158200.72.17.15930
142200.72.17.160/27200.72.17.161 to 200.72.17.190200.72.17.19130
143200.72.17.192/27200.72.17.193 to 200.72.17.222200.72.17.22330
144200.72.17.224/27200.72.17.225 to 200.72.17.254200.72.17.25530
145200.72.18.0/27200.72.18.1 to 200.72.18.30200.72.18.3130
146200.72.18.32/27200.72.18.33 to 200.72.18.62200.72.18.6330
147200.72.18.64/27200.72.18.65 to 200.72.18.94200.72.18.9530
148200.72.18.96/27200.72.18.97 to 200.72.18.126200.72.18.12730
149200.72.18.128/27200.72.18.129 to 200.72.18.158200.72.18.15930
150200.72.18.160/27200.72.18.161 to 200.72.18.190200.72.18.19130
151200.72.18.192/27200.72.18.193 to 200.72.18.222200.72.18.22330
152200.72.18.224/27200.72.18.225 to 200.72.18.254200.72.18.25530
153200.72.19.0/27200.72.19.1 to 200.72.19.30200.72.19.3130
154200.72.19.32/27200.72.19.33 to 200.72.19.62200.72.19.6330
155200.72.19.64/27200.72.19.65 to 200.72.19.94200.72.19.9530
156200.72.19.96/27200.72.19.97 to 200.72.19.126200.72.19.12730
157200.72.19.128/27200.72.19.129 to 200.72.19.158200.72.19.15930
158200.72.19.160/27200.72.19.161 to 200.72.19.190200.72.19.19130
159200.72.19.192/27200.72.19.193 to 200.72.19.222200.72.19.22330
160200.72.19.224/27200.72.19.225 to 200.72.19.254200.72.19.25530
161200.72.20.0/27200.72.20.1 to 200.72.20.30200.72.20.3130
162200.72.20.32/27200.72.20.33 to 200.72.20.62200.72.20.6330
163200.72.20.64/27200.72.20.65 to 200.72.20.94200.72.20.9530
164200.72.20.96/27200.72.20.97 to 200.72.20.126200.72.20.12730
165200.72.20.128/27200.72.20.129 to 200.72.20.158200.72.20.15930
166200.72.20.160/27200.72.20.161 to 200.72.20.190200.72.20.19130
167200.72.20.192/27200.72.20.193 to 200.72.20.222200.72.20.22330
168200.72.20.224/27200.72.20.225 to 200.72.20.254200.72.20.25530
169200.72.21.0/27200.72.21.1 to 200.72.21.30200.72.21.3130
170200.72.21.32/27200.72.21.33 to 200.72.21.62200.72.21.6330
171200.72.21.64/27200.72.21.65 to 200.72.21.94200.72.21.9530
172200.72.21.96/27200.72.21.97 to 200.72.21.126200.72.21.12730
173200.72.21.128/27200.72.21.129 to 200.72.21.158200.72.21.15930
174200.72.21.160/27200.72.21.161 to 200.72.21.190200.72.21.19130
175200.72.21.192/27200.72.21.193 to 200.72.21.222200.72.21.22330
176200.72.21.224/27200.72.21.225 to 200.72.21.254200.72.21.25530
177200.72.22.0/27200.72.22.1 to 200.72.22.30200.72.22.3130
178200.72.22.32/27200.72.22.33 to 200.72.22.62200.72.22.6330
179200.72.22.64/27200.72.22.65 to 200.72.22.94200.72.22.9530
180200.72.22.96/27200.72.22.97 to 200.72.22.126200.72.22.12730
181200.72.22.128/27200.72.22.129 to 200.72.22.158200.72.22.15930
182200.72.22.160/27200.72.22.161 to 200.72.22.190200.72.22.19130
183200.72.22.192/27200.72.22.193 to 200.72.22.222200.72.22.22330
184200.72.22.224/27200.72.22.225 to 200.72.22.254200.72.22.25530
185200.72.23.0/27200.72.23.1 to 200.72.23.30200.72.23.3130
186200.72.23.32/27200.72.23.33 to 200.72.23.62200.72.23.6330
187200.72.23.64/27200.72.23.65 to 200.72.23.94200.72.23.9530
188200.72.23.96/27200.72.23.97 to 200.72.23.126200.72.23.12730
189200.72.23.128/27200.72.23.129 to 200.72.23.158200.72.23.15930
190200.72.23.160/27200.72.23.161 to 200.72.23.190200.72.23.19130
191200.72.23.192/27200.72.23.193 to 200.72.23.222200.72.23.22330
192200.72.23.224/27200.72.23.225 to 200.72.23.254200.72.23.25530
193200.72.24.0/27200.72.24.1 to 200.72.24.30200.72.24.3130
194200.72.24.32/27200.72.24.33 to 200.72.24.62200.72.24.6330
195200.72.24.64/27200.72.24.65 to 200.72.24.94200.72.24.9530
196200.72.24.96/27200.72.24.97 to 200.72.24.126200.72.24.12730
197200.72.24.128/27200.72.24.129 to 200.72.24.158200.72.24.15930
198200.72.24.160/27200.72.24.161 to 200.72.24.190200.72.24.19130
199200.72.24.192/27200.72.24.193 to 200.72.24.222200.72.24.22330
200200.72.24.224/27200.72.24.225 to 200.72.24.254200.72.24.25530
201200.72.25.0/27200.72.25.1 to 200.72.25.30200.72.25.3130
202200.72.25.32/27200.72.25.33 to 200.72.25.62200.72.25.6330
203200.72.25.64/27200.72.25.65 to 200.72.25.94200.72.25.9530
204200.72.25.96/27200.72.25.97 to 200.72.25.126200.72.25.12730
205200.72.25.128/27200.72.25.129 to 200.72.25.158200.72.25.15930
206200.72.25.160/27200.72.25.161 to 200.72.25.190200.72.25.19130
207200.72.25.192/27200.72.25.193 to 200.72.25.222200.72.25.22330
208200.72.25.224/27200.72.25.225 to 200.72.25.254200.72.25.25530
209200.72.26.0/27200.72.26.1 to 200.72.26.30200.72.26.3130
210200.72.26.32/27200.72.26.33 to 200.72.26.62200.72.26.6330
211200.72.26.64/27200.72.26.65 to 200.72.26.94200.72.26.9530
212200.72.26.96/27200.72.26.97 to 200.72.26.126200.72.26.12730
213200.72.26.128/27200.72.26.129 to 200.72.26.158200.72.26.15930
214200.72.26.160/27200.72.26.161 to 200.72.26.190200.72.26.19130
215200.72.26.192/27200.72.26.193 to 200.72.26.222200.72.26.22330
216200.72.26.224/27200.72.26.225 to 200.72.26.254200.72.26.25530
217200.72.27.0/27200.72.27.1 to 200.72.27.30200.72.27.3130
218200.72.27.32/27200.72.27.33 to 200.72.27.62200.72.27.6330
219200.72.27.64/27200.72.27.65 to 200.72.27.94200.72.27.9530
220200.72.27.96/27200.72.27.97 to 200.72.27.126200.72.27.12730
221200.72.27.128/27200.72.27.129 to 200.72.27.158200.72.27.15930
222200.72.27.160/27200.72.27.161 to 200.72.27.190200.72.27.19130
223200.72.27.192/27200.72.27.193 to 200.72.27.222200.72.27.22330
224200.72.27.224/27200.72.27.225 to 200.72.27.254200.72.27.25530
225200.72.28.0/27200.72.28.1 to 200.72.28.30200.72.28.3130
226200.72.28.32/27200.72.28.33 to 200.72.28.62200.72.28.6330
227200.72.28.64/27200.72.28.65 to 200.72.28.94200.72.28.9530
228200.72.28.96/27200.72.28.97 to 200.72.28.126200.72.28.12730
229200.72.28.128/27200.72.28.129 to 200.72.28.158200.72.28.15930
230200.72.28.160/27200.72.28.161 to 200.72.28.190200.72.28.19130
231200.72.28.192/27200.72.28.193 to 200.72.28.222200.72.28.22330
232200.72.28.224/27200.72.28.225 to 200.72.28.254200.72.28.25530
233200.72.29.0/27200.72.29.1 to 200.72.29.30200.72.29.3130
234200.72.29.32/27200.72.29.33 to 200.72.29.62200.72.29.6330
235200.72.29.64/27200.72.29.65 to 200.72.29.94200.72.29.9530
236200.72.29.96/27200.72.29.97 to 200.72.29.126200.72.29.12730
237200.72.29.128/27200.72.29.129 to 200.72.29.158200.72.29.15930
238200.72.29.160/27200.72.29.161 to 200.72.29.190200.72.29.19130
239200.72.29.192/27200.72.29.193 to 200.72.29.222200.72.29.22330
240200.72.29.224/27200.72.29.225 to 200.72.29.254200.72.29.25530
241200.72.30.0/27200.72.30.1 to 200.72.30.30200.72.30.3130
242200.72.30.32/27200.72.30.33 to 200.72.30.62200.72.30.6330
243200.72.30.64/27200.72.30.65 to 200.72.30.94200.72.30.9530
244200.72.30.96/27200.72.30.97 to 200.72.30.126200.72.30.12730
245200.72.30.128/27200.72.30.129 to 200.72.30.158200.72.30.15930
246200.72.30.160/27200.72.30.161 to 200.72.30.190200.72.30.19130
247200.72.30.192/27200.72.30.193 to 200.72.30.222200.72.30.22330
248200.72.30.224/27200.72.30.225 to 200.72.30.254200.72.30.25530
249200.72.31.0/27200.72.31.1 to 200.72.31.30200.72.31.3130
250200.72.31.32/27200.72.31.33 to 200.72.31.62200.72.31.6330
251200.72.31.64/27200.72.31.65 to 200.72.31.94200.72.31.9530
252200.72.31.96/27200.72.31.97 to 200.72.31.126200.72.31.12730
253200.72.31.128/27200.72.31.129 to 200.72.31.158200.72.31.15930
254200.72.31.160/27200.72.31.161 to 200.72.31.190200.72.31.19130
255200.72.31.192/27200.72.31.193 to 200.72.31.222200.72.31.22330
256200.72.31.224/27200.72.31.225 to 200.72.31.254200.72.31.25530

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses